Technische Voraussetzungen

holo.Konfigurator läuft auch bei Ihnen - ganz bestimmt!

Unser Konfigurator ist extrem anspruchslos:

Auf dem Server benötigt er nur Standard-Technologien. Es muss dort ein Apache mit einem PHP-Modul installiert sein (Version mindestens 5.5), sowie eine MySQL-Datenbank ab Version 5. Das ist die Standard-Ausrüstung eines Webservers, auf eines virtuellen Servers oder einer Hosting-Lösung. Optional bieten wir Ihnen natürlich gerne eine Hosting-Paket an.

Auf dem Client, also bei Ihren Kunden, reicht ebenfalls ein einfacher Webbrowser – kein Flash oder Plugins nötig. Lediglich JavaScript muss aktiviert sein.

Falls Sie einen Konfigurator mit Echtzeit-3D betreiben wollen, benötigen Ihre Kunden einen browser mit WebGL-Unterstützung. Das ist bei allen modernen Browsern der Fall, auch auf mobilen Geräten – derzeit in Deutschland über 94% aller genutzten Browser. Informieren Sie sich hier genauer. Folgende Browser unterstützen WebGL:

  • Chrome 51+
  • Firefox 47+
  • Opera 40+
  • Safari 9.1+
  • Microsoft Edge 13+
  • Internet Explorer 11
  • iOS 9+
  • Android 5+
Jörg ViolaKonfigurator Technische Voraussetzungen